columnSuffix: null
handle: press
instructions: null
name: 'Pranešimas spaudai'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Ar tai yra pranešimas spaudai?'
        -
          - value
          - pressRelease
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Checkboxes
